
# Define the job for building and deploying the static content
pages:
  stage: deploy
  script:
    - mkdir .public 
    - cp -r * .public
    - mv .public public
  artifacts:
    paths:
      - public
  only:
    - main
